@charset "EUC-JP";
/* ========================
            SP
=========================*/
@media screen and (max-width: 780px) {
  .rds_search {
    margin-top: 20px;
    margin-bottom: 20px;
  }  
  
  /* --- service list sheet --- */
  .sheet_pc {
    display: none;
  }

  .sheet_sp>img {
    width: 100%;
  }
  
  .sheet_sp {
    padding: 20px 0;
    text-align: center;
  }

  .rds_icon_sheet_text {
    width: 90%;
    text-align: left;
    margin: 0 auto;
    padding-bottom: 20px;
  }
  
  /* --- accordion --- */
  #rds_accordion {
    margin-top: 20px;
    border-bottom: 1px solid #666666;
    width: 100%;
    margin: 0px auto;
  }
  
  .rds_accordion-container {
    width: 100%;
    margin: 0px auto;
  }
  
  .rds_accordion-container .rds_accordion-title {
    position: relative;
    padding: 1em;
    font-size: 1.25em;
    font-weight: normal;
    color: #333;
    cursor: pointer;
    background: white;
    border-top: 1px solid #b7b7b7;
    border-right: 1px solid #b7b7b7;
    border-left: 1px solid #b7b7b7;
    text-align: center;
  }
  
  .rds_accordion-container .rds_accordion-title:hover,
  .rds_accordion-container .rds_accordion-title:active,
  .rds_accordion-title.open {
    background-color: #ffe5e5;
  }
  
  .rds_accordion-container .rds_accordion-title:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    transform: rotate(90deg);
    background: #333;
    transition: all .3s ease-in-out;
  }
  
  .rds_accordion-container .rds_accordion-title::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    background: #333;
    transition: all .2s ease-in-out;
  }
  
  .rds_accordion-container .rds_accordion-title.open::before {
    transform: rotate(180deg);
  }
  
  ..rds_accordion-container .rds_accordion-title.open::after {
    opacity: 0;
  }
  
  .rds_accordion_content {
    justify-content: space-between;
    border-top: 1px solid rgb(183, 183, 183);
    padding: 10px 0px;
  }
  
  .rds_accordion_contents {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  /* --- search contents --- */
  .rds_area_box {
    width: 48%;
    margin: 20px 0px;
    border: solid 1px rgb(225, 225, 225);
  }
  
  .rds_a_title {
    position: relative;
    text-align: center;
    color: rgb(51, 51, 51);
    font-size: 75%;
    font-weight: bold;
    line-height: 1.2em;
    padding: 10px 0px;
    background: rgb(255, 229, 229);
    border-top: 2px solid rgb(255, 128, 128);
    border-bottom: 2px solid rgb(255, 128, 128);
  }

  .rds_copy {
    position: absolute;
    font-weight: bold;
    color: rgb(255, 128, 128);
    top: -22px;
    left: 0px;
    right: 0px;
  }
  
  .rds_school_pic {
    position: relative;
  }
  
  .rds_school_pic>img {
    width: 100%;
    height: 80px;
    object-fit: cover;
  }
  
  .rds_school_pic:after {
    position: absolute;
    content: "通学";
    color: white;
    font-size: 70%;
    width: 2.5em;
    height: 1.2em;
    top: 0px;
    left: 0px;
    padding: 0.3em;
    background: rgb(255, 85, 85);
    text-align: center;
  }
  
  .rds_school_pic2:after {
    position: absolute;
    content: "合宿";
    color: white;
    font-size: 70%;
    width: 2.5em;
    height: 1.2em;
    top: 0px;
    left: 0px;
    padding: 0.3em;
    background: #ff7a00;
    text-align: center;
  }
  
  .rds_school_pic3:before {
    position: absolute;
    content: "合宿";
    color: white;
    font-size: 70%;
    width: 2.5em;
    height: 1.2em;
    top: 0px;
    left: 40px;
    padding: 0.3em;
    background: #ff7a00;
    text-align: center;
  }
  
  .rds_iconbox_container {
    display: flex;
    flex-direction: column;
    margin: 0px 2px 5px;
  }
  
  .rds_iconbox img,
  .rds_iconbox2 img {
    width: 22px;
    height: 22px;
    margin: 0 0 1px 1px;
  }
  
  .rds_iconbox {
    display: flex;
    flex-wrap: wrap;
  }
  
  .rds_iconbox2 {
    display: flex;
    flex-wrap: wrap;
  }
  
  .rds_icon_selected {
    opacity: 1;
  }
  
  .rds_icon_select {
    opacity: 0.1;
  }
  
  .rds_area_box p {
    display: flex;
    font-size: 80%;
    padding: 14px 0px 8px;
  }
  
  .rds_area_btn>a {
    color: white;
    font-size: 90%;
  }
  
  .rds_area_btn {
    font-size: 85%;
    text-align: center;
    background: rgb(255, 85, 85);
    border-radius: 25px;
    margin: 10px auto 5px;
    padding: 0.5em 1.8em;
  }

  /* --- area search --- */
  .rds_map img {
    display: none;
  }

  .rds_area_search {
    position: relative;
    width: 100%;
    background: white;
  }

  .rds_area_search_container {
    opacity: .8;
    font-size: 120%;
    display: column;
    justify-content: center;
    margin: 0 auto;
    width: 90%;
    top: 90px;
    left: 0px;
    right: 0;
  }

  .rds_area_search_cell {
    background: white;
    height: 60px;
    width: 100%;
    text-align: center;
    border: 2px solid #666666;
    border-bottom: none;
  }

  .rds_area_search_cell a {
    color: black;
    line-height: 60px;
    display: block;
    width: 100%;
    height: 100%;
  }

  .rds_area_search_cell:hover {
    border-bottom: none;
  }

  .rds_hover_01:hover {
    background: #ff7f7f;
  }

  .rds_hover_02:hover {
    background: #ffceac;
  }

  .rds_hover_03:hover {
    background: #fff6a7;
  }

  .rds_hover_04:hover {
    background: #ffc9e2;
    border-bottom: 2px solid #666666;
  }

  .rds_hover_04 {
    border-bottom: 2px solid #666666;
  }

  .rds_area_search_bg {
    padding-bottom:20px
  }

}

/* ========================
            PC
=========================*/
@media screen and (min-width: 781px) {
  .rds_search {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  /* --- service list sheet --- */
  .sheet_sp {
    display: none;
  }
  
  .sheet_pc>img {
    width: 850px;
  }

  .sheet_pc {
    text-align: center;
  }

  .rds_icon_sheet_text {
    text-align: center;
    margin: 0 auto;
    padding-bottom: 20px;
  }

  /* --- accordion --- */
  #rds_accordion {
    margin-top: 20px;
    border-bottom: 1px solid #b7b7b7;
    width: 850px;
  }

  .rds_accordion-container {
    margin: 0 auto;
  }

  .rds_accordion-container .rds_accordion-title {
    position: relative;
    padding: 1em;
    font-size: 130%;
    font-weight: normal;
    color: #333;
    cursor: pointer;
    background: white;
    border: 1px solid #b7b7b7;
    border-bottom: none;
    text-align: center;
  }

  .rds_accordion-container .rds_accordion-title:hover,
  .rds_accordion-container .rds_accordion-title:active,
  .rds_accordion-title.open {
    background-color: #ffe5e5;
  }

  .rds_accordion-container .rds_accordion-title:before {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    transform: rotate(90deg);
    background: #333;
    transition: all .3s ease-in-out;
  }

  .rds_accordion-container .rds_accordion-title::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 25px;
    width: 15px;
    height: 2px;
    background: #333;
    transition: all .2s ease-in-out;
  }

  .rds_accordion-container .rds_accordion-title.open::before {
    transform: rotate(180deg);
  }

  ..rds_accordion-container .rds_accordion-title.open::after {
    opacity: 0;
  }

  .rds_accordion_content {
    border-top: 1px solid rgb(183, 183, 183);
    padding: 10px 0px;
  }

  .rds_accordion_contents {
    display: flex;
    flex-wrap: wrap;
  }

  /* --- search contents --- */
  .rds_area_box {
    width: 31%;
    margin: 20px 15px 20px 0;
    border: solid 1px rgb(225, 225, 225);
  }

  .rds_a_title {
    position: relative;
    text-align: center;
    color: rgb(51, 51, 51);
    font-size: 105%;
    font-weight: bold;
    line-height: 1.2em;
    padding: 10px 0px;
    background: rgb(255, 229, 229);
    border-top: 2px solid rgb(255, 128, 128);
    border-bottom: 2px solid rgb(255, 128, 128);
  }

  .rds_copy {
    position: absolute;
    font-weight: bold;
    color: rgb(255, 128, 128);
    top: -22px;
    left: 0px;
    right: 0px;
  }

  .rds_school_pic {
    position: relative;
  }

  .rds_school_pic>img {
    width: 100%;
    height: 130px;
    object-fit: cover;
  }

  .rds_school_pic:after {
    position: absolute;
    content: "通学";
    color: white;
    font-size: 95%;
    width: 2.5em;
    height: 1.2em;
    top: 0px;
    left: 0px;
    padding: 0.3em;
    background: rgb(255, 85, 85);
    text-align: center;
  }

  .rds_school_pic2:after {
    position: absolute;
    content: "合宿";
    color: white;
    font-size: 95%;
    width: 2.5em;
    height: 1.2em;
    top: 0px;
    left: 0px;
    padding: 0.3em;
    background: #ff7a00;
    text-align: center;
  }

  .rds_school_pic3:before {
    position: absolute;
    content: "合宿";
    color: white;
    font-size: 95%;
    width: 2.5em;
    height: 1.2em;
    top: 0px;
    left: 40px;
    padding: 0.3em;
    background: #ff7a00;
    text-align: center;
  }

  .rds_iconbox_container {
    display: flex;
    flex-direction: column;
    margin: 0px 2px 5px;
  }

  .rds_iconbox img,
  .rds_iconbox2 img {
    width: 26px;
    height: 26px;
    margin: 0 0 1px 1px;
  }

  .rds_iconbox {
    display: flex;
    flex-wrap: wrap;
  }

  .rds_iconbox2 {
    display: flex;
    flex-wrap: wrap;
  }

  .rds_icon_selected {
    opacity: 1;
  }

  .rds_icon_select {
    opacity: 0.1;
  }

  .rds_area_box p {
    display: flex;
    font-size: 80%;
    padding: 14px 0px 8px;
  }

  .rds_area_btn>a {
    color: white;
    font-size: 90%;
  }

  .rds_area_btn {
    font-size: 110%;
    text-align: center;
    background: rgb(255, 85, 85);
    border-radius: 25px;
    margin: 15px auto 15px;
    padding: 0.7em 2.5em;
  }

  .rds_area_search_container {
    text-align: center;
    margin: 0 auto;
  }

  /* --- area search --- */
  .rds_map {
    position: relative;
    margin: 0 auto;
    text-align: center;
  }

  .rds_map img {
    display: block;
    width: 450px;
    text-align: center;
    margin: 0 auto;
  }

  .rds_area_search_cell {
    background: white;
    height: 60px;
    width: 250px;
    text-align: center;
    border: 2px solid #666666;
  }

  .rds_area_search_cell a {
    color: black;
    line-height: 60px;
    display: block;
  }

  .rds_hover_01 {
    position: absolute;
    left: 50%;
    top: 90px;
  }

  .rds_hover_02 {
    position: absolute;
    left: 50%;
    top: 280px;
  }

  .rds_hover_03 {
    position: absolute;
    left: 35%;
    top: 200px;
  }

  .rds_hover_04 {
    position: absolute;
    left: 35%;
    top: 370px;
  }

  .rds_hover_01:hover {
    background: #ff7f7f;
  }

  .rds_hover_02:hover {
    background: #ffceac;
  }

  .rds_hover_03:hover {
    background: #fff6a7;
  }

  .rds_hover_04:hover {
    background: #ffc9e2;
    border-bottom: 2px solid #666666;
  }

  .rds_hover_04 {
    border-bottom: 2px solid #666666;
  }

}